Version: 1.0.0
Datablist Credits API
Read your account's aggregate available credits.
Authentication
- API Key: apiKeyAuth
- HTTP: Bearer Auth
Personal API Key. Datablist handles token exchange and renewal. Send either this header or Authorization, not both.
Security Scheme Type: | apiKey |
|---|---|
Header parameter name: | X-API-Key |
Exchange your Personal API Key at POST /v1/account/token.
Security Scheme Type: | http |
|---|---|
HTTP Authorization Scheme: | bearer |
Bearer format: | JWT |
Last updated on